diff --git a/books/bookvolbib.pamphlet b/books/bookvolbib.pamphlet
index 9b2df70..414b796 100644
--- a/books/bookvolbib.pamphlet
+++ b/books/bookvolbib.pamphlet
@@ -734,6 +734,16 @@ an abstract datatype system for mathematical computation'' In Jan{\ss}en
 \bibitem[JT94]{JT94}
 R. D. Jenks and B. M. Trager. ``How to make AXIOM into a Scratchpad'' In ACM
 [ACM94], pp32-40 ISBN 0-89791-638-7 LCCN QA76.95.I59 1994
+\bibitem{Ken99a]{Ken99a}
+Kendall, W.S.
+``Itovsn3 in AXIOM: modules, algebras and stochastic differentials''
+\verb|www2.warwick.ac.uk/fac/sci/statistics/staff/academic-research/|
+\verb|kendall/personal/ppt/328.ps.gz|
+\bibitem{Ken99b]{Ken99b}
+Kendall, W.S.
+``Symbolic It\^o calculus in AXIOM: an ongoing story
+\verb|www2.warwick.ac.uk/fac/sci/statistics/staff/academic-research/|
+\verb|kendall/personal/ppt/327.ps.gz|
 \bibitem[KKM89]{KKM89}
 K. Kusche, B. Kutzler, and H. Mayr ``Implementation of a geometry theorem
 proving package in SCRATCHPAD II'' In Davenport [Dav89] pp246-257
diff --git a/changelog b/changelog
index 109037b..e3d518e 100644
--- a/changelog
+++ b/changelog
@@ -1,3 +1,5 @@
+20110904 tpd src/axiom-website/patches.html 20110904.01.tpd.patch
+20110904 tpd books/bookvolbib add Kendall Ken99a, Ken99b
 20110830 tpd src/axiom-website/patches.html 20110830.01.tpd.patch
 20110830 tpd src/interp/g-opt.lisp treeshake compiler
 20110830 tpd books/bookvol9 treeshake compiler
diff --git a/src/axiom-website/patches.html b/src/axiom-website/patches.html
index 6c3e3b4..1b4922c 100644
--- a/src/axiom-website/patches.html
+++ b/src/axiom-website/patches.html
@@ -3604,5 +3604,7 @@ src/interp/package.lisp remove isPackageFunction<br/>
 books/bookvol9 treeshake compiler, remove package.lisp<br/>
 <a href="patches/20110830.01.tpd.patch">20110830.01.tpd.patch</a>
 books/bookvol9 treeshake compiler<br/>
+<a href="patches/20110904.01.tpd.patch">20110904.01.tpd.patch</a>
+books/bookvolbib add Kendall Ken99a, Ken99b<br/>
  </body>
 </html>
